/*--------------------------------------------*/


/* NEW MODAL RE STYLE */


/*--------------------------------------------*/

.login-form .right input[type="checkbox"] {
	float: left;
	margin: -12px 50px 0 -23px !important;
}

.login-form .right {
	float: right;
	position: relative;
	top: -10px;
}

.form-inline .form-group,
#signup_popup .form-group {
	margin-bottom: 15px !important;
}

#login_popup .modal-dialog,
#signup_popup .modal-dialog {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) !important;
}

.sign-up-btn-modal {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 15px;
	/* border: 1px solid rgba(255, 255, 255, .7) !important;*/
}

.sign-up-btn-modal i {
	font-size: 10px;
	margin-left: 10px;
	position: relative;
	top: -1px
}

.checkbox label {
	font-size: 13px;
	color: #757575
}

.text-already-account {
	text-align: center;
	margin: 15px 0 0 0;
	color: #009eeb
}

.text-already-account a {
	color: #009eeb
}

.modal-dialog {
	width: 950px;
}


/*--------------------------------------------*/


/* NEW MODAL RE STYLE */


/*--------------------------------------------*/

.modal-body .title {
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
	color: #009eeb;
	margin: 0 0 20px;
}

.modal-title-info {
	font-size: 20px;
	line-height: 23px;
	font-weight: 700;
	color: #757575;
	margin: 30px 0 10px;
}
.modal-title-info a {

	color: #009eeb;
	margin-left:10px;
}

.modal-text-info {
	font-size: 15px;
	line-height: 20px;
	color: #a2a2a2;
	margin: 0 0 0px;
}

.modal-text-info ul {
    list-style-position: inside
}

.modal-text-info ul li {
    list-style-type: disc;
}

.modal-text-info p {
    padding-left: 100px;
}

.modal-body .social-networks {
	overflow: hidden;
}

.modal-body .social-networks li {
	float: left;
	margin-right: 7px;
}

.modal-body .social-networks li a {
	display: block;
	width: 55px;
	height: 31px;
	font-size: 20px;
	color: #fff;
	line-height: 31px;
	background: #3b5998;
	border-radius: 5px;
	text-align: center;
	text-decoration: none
}

.modal-body .social-networks li a:hover {}

.modal-body .social-networks li a.fa-linkedin {
	background: #007bb5;
}

.modal-body .social-networks li a.fa-google-plus {
	background: #dd4b39;
}

.modal-body .social-networks li a.fa-twitter {
	background: #00aced;
}

.modal-body .left-col .text .text-title {
	font-size: 18px;
	line-height: 46px;
	color: #56575b;
	margin: 0 0 5px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

.modal-body .left-col .text,
.modal-body .left-col .text p {
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato', sans-serif;
	color: #56575b;
}

.modal-body .left-col .text .btn-login {
	font-weight: 700;
}

.signup-form .form-row {
	margin: 0 0 10px;
	overflow: hidden;
}

.signup-form .form-group {
	display: grid !important;
	margin-bottom: 15px;
}

input[type="text"],
input[type="email"],
input[type="password"] {
	font-size: 14px;
	line-height: 17px;
	/*float: left;*/
	width: 100%;
	/*border: 1px solid #e4e4e4;*/
	background: #fff;
	border-radius: 3px;
	padding: 7px 10px;
	font-family: 'Lato', sans-serif;
}

.signup-form .checkbox-holder {
	text-align: center;
	width: 255px;
	margin: 0 auto;
}

.signup-form input[type="checkbox"] {
	float: left;
	line-height: 15px;
	margin-right: 5px;
}

.signup-form .checkbox-holder label {
	font-size: 12px;
	line-height: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	float: left;
	width: 230px;
}

.signup-form .btn-holder {
	text-align: center;
}

.signup-form .create-account {
	background: #ffc107;
	border: 0;
	border-radius: 5px;
	color: #333;
	display: inline-block;
	font-size: 14px;
	line-height: 17px;
	font-weight: 700;
	text-transform: uppercase;
}

.signup-form .create-account:hover {
	background: #f2b707;
}

.sep-signup {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 14px;
	padding: 0px 45px;
	text-transform: uppercase;
	text-align: center;
	color: #a2a2a2;
	width: 60%;
}

.sep-signup:after {
	content: '';
	position: absolute;
	top: 9px;
	left: 15px;
	width: 19%;
	height: 1px;
	background: #e6e6e6;
}

.sep-signup:before {
	content: '';
	position: absolute;
	top: 9px;
	right: 183px;
	width: 19%;
	height: 1px;
	background: #e6e6e6;
}

.btn-signup-social {
	border: 1px solid #cccccc;
	/*width:15%;*/
	margin: 20px 10px 15px 0;
	padding: 10px 15px;
}

.btn-signup-social:hover {
	border: 1px solid #009eeb;
}

.signuplogos {
	position: relative;
	top: 2px;
}

span.text {
	position: relative;
	top: -1px;
	float: left;
	margin-left: 13px;
	color: #757575;
	display: none
}

.social-signup-wrapper {
	padding-right: 25px
}

.help-block {
	margin-bottom: -2px;
}

.form-group.checkfield i {
	display: none !important
}


/*login form style*/

p.login-social-title {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #555;
	margin: 0 0 10px;
	font-family: 'Lato', sans-serif;
}

.login-form .form-row {
	margin: 0 0 10px;
	/*overflow: hidden;*/
	float: left;
	width: 100%;
}

.login-form label {
	display: block;
	font-size: 14px;
	line-height: 17px;
	font-weight: 700;
	color: #757575;
	font-family: 'Lato', sans-serif;
}


.login-form a {
	float: left;
	font-size: 14px;
	line-height: 17px;
	color: #009eeb;
}


.login-form .right input[type="checkbox"] {
	float: left;
	margin: 2px 10px 0 0;
}

.login-form input[type="submit"] {
	background: #148bb4;
	border: 0;
	border-radius: 5px;
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: 700;
	line-height: 17px;
	padding: 10px 15px;
	text-transform: uppercase;
}

.login-form input[type="submit"]:hover {
	background: #117598;
}

.login-form p {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #555;
	margin: 0 0 20px;
	font-family: 'Lato', sans-serif;
}

.login .tip-holder {
	border: 1px solid #d6e1e5;
	padding: 10px;
}

.login .tip-holder .img-holder {
	border: 1px solid #d6e1e5;
	margin: 0 0 10px;
}

.login .tip-holder .img-holder img {
	width: 100%;
	vertical-align: top;
	height: auto;
}

.login .tip-holder .category {
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	color: #148bb4;
}

.login .tip-holder .title {
	font-size: 18px;
	line-height: 22px;
	font-family: 'Lato', sans-serif;
	color: #333;
	margin: 0 0 7px;
}

.login .top {
	/*border-bottom: 1px solid #e6eaeb;*/
	padding-bottom: 27px;
	margin-bottom: 16px;
}

.bg-white {
        padding: 20px;
}

@media only screen and (max-width: 992px) {
	#login_popup .modal-dialog,
	#signup_popup .modal-dialog {
		position: relative;
		top: inherit;
		left: inherit;
		width: 790px;
		transform: none !important;
	}

	#signupForm , #login-form{
		margin-top: 25px
	}
	.social-signup-wrapper {
		padding-right: 0
	}

	#login_popup .modal-dialog .modal-title-info a {
		color: #ff8a25;
		margin-left: 0px;
		display: block;
		margin-top: 2px;
	}
}

@media only screen and (max-width: 767px) {
        .bg-white { 
                margin-top: 70px;
        }
    
	.login-form .right {
		float: left;
		margin-top: 13px;
	}
	.login-form a {
		line-height: 30px;
		width: 100%;
	}
	.login-form {
		border-bottom: none;
	}
	.login-form input[type="submit"] {
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.modal-body .left-col .text .text-title {
		font-size: 18px;
		line-height: 24px;
		color: #56575b;
		margin: 0 0 5px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
	}
	.modal-body .left-col .text,
	.modal-body .left-col .text p {
		font-size: 14px;
		line-height: 18px;
	}
	.login p {
		font-size: 14px;
		line-height: 18px;
	}
	
	#signup_popup .modal-body , #login_popup .modal-body {
		padding: 20px;
		padding-top: 0px;
	}
	.login-form .checkbox {
		float: left;
	}
	#signup_popup .modal-dialog {
		margin: 8px 0 0 5px;
	}
	#login_popup .modal-dialog,
	#signup_popup .modal-dialog {
		position: relative;
		top: inherit;
		left: inherit;
		transform: translate(0%, 0%) !important;
		width: auto;
	}
}
